file(REMOVE_RECURSE
  "/home/firefly/project/projectCarLocation/devel/lib/python3/dist-packages/ros_merge_test/msg/_RawImu.py"
  "/home/firefly/project/projectCarLocation/devel/lib/python3/dist-packages/ros_merge_test/msg/__init__.py"
  "CMakeFiles/ros_merge_test_generate_messages_py"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/ros_merge_test_generate_messages_py.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
